@charset "utf-8";
/* CSS Document */

/************************************
 * アクセスページコンテンツスタイル *
 ************************************/
div.divGMap
{
/*	width:550px;
	height:450px;
	margin:15px auto;
	border:#ccc 1px solid;
*/
	/*margin: 0 auto;*/
	margin:15px auto;
	position: relative;
	width: 95%;
	/*max-width: 550px;*/
  	padding-top: 75%;
	border:#ccc 1px solid;
}

div.divGMap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

table.tblAddress
{
	margin:30px 0  20px 15px;
}

table.tblAddress td
{
	table-layout:fixed;
	height:25px;
	vertical-align:top;
}

table.tblAddress td.tdMarker
{
	table-layout:fixed;
	width:20px;
	background:url(../images/common/marker.png) no-repeat 5px 3px;
}

table.tblAddress td.tdTitle
{
	table-layout:fixed;
	width:150px;
}
